text {
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    color: white;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #424242;
    font: 12px Verdana, Arial, Helvetica, sans-serif;
}


li {
    float: left;
}

    li a {
        display: block;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
    }

        li a:hover:not(.active) {
            background-color: #6E6E6E;
        }

.active {
    background-color: #6E6E6E;
}

a:link, a:visited
{
color: #FFFFFF
}



a:active, a:hover
{
color: #FFBF00
}

table, th, td {
    border: px solid Black;}
    
    /* make the table a 100% wide by default */
    table {
    width: 90%;}
    
    /* if the browser window is at least 800px-s wide: */
    @media screen and (min-width: 800px) {
      table {
      width: 90%;}
    }
    
    /* if the browser window is at least 1000px-s wide: */
    @media screen and (min-width: 1000px) {
      table {
      width: 90%;}
    }

